<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>40.task 2</title>
</head>

<body>

</body>
<script>
    //Cắt n phần tử đầu tiên của chuỗi

    function Task2(str) {
        console.log(str.trim());
    }

    Task2("dcresource ");
    Task2(' dcresource');
    Task2(' dcresource ');
</script>

</html>